//
//  BaseTableViewCell.swift
//  MobilePortal
//
//  Created by xiejiangbo on 2019/9/11.
//  Copyright © 2019 yin chen. All rights reserved.
//

import UIKit

class BaseTableViewCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }
    override func addSubview(_ view: UIView) {
//        self.contentView.addSubview(view)
        super.addSubview(view)
//        self.contentView.addSubview(view)
    }
    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    func configurateTheCell(_ xinfo:BaseCellModel){
        
    }
    deinit {
        print("------------------------------")
        print(NSStringFromClass(self.classForCoder)+"释放")
        print("------------------------------")
    }
}
